<?xml version="1.0" encoding="utf-8"?>
<publishData>
  <publishProfile publishUrl="E:\MES Project\AKER\Update\20171214_01\MESws_STD" deleteExistingFiles="False" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="設定檔1" publishMethod="FileSystem" replaceMatchingFiles="True" userName="" savePWD="False" userPWD="" SelectedForPublish="True">
    <file relUrl="Web.config" publishTime="12/14/2017 05:56:36" />
    <file relUrl="bin/iMESDataObject.dll" publishTime="10/06/2017 10:30:47" />
    <file relUrl="bin/iMESDAO.dll" publishTime="10/25/2017 11:20:41" />
    <file relUrl="bin/udSYS.xml" publishTime="12/14/2017 05:48:15" />
    <file relUrl="bin/iMESCIO.dll" publishTime="11/28/2017 10:30:29" />
    <file relUrl="bin/udMESParameterFunction.pdb" publishTime="11/06/2017 16:01:59" />
    <file relUrl="bin/NPOI.dll" publishTime="10/06/2017 10:30:47" />
    <file relUrl="bin/kcSYS.dll" publishTime="12/14/2017 05:49:22" />
    <file relUrl="wsInvoke.asmx" publishTime="10/25/2017 22:17:29" />
    <file relUrl="bin/iMESCIO.pdb" publishTime="10/31/2017 00:48:46" />
    <file relUrl="bin/udMESParameterFunction.xml" publishTime="12/14/2017 05:48:12" />
    <file relUrl="bin/kcSYS.xml" publishTime="12/14/2017 05:49:22" />
    <file relUrl="bin/MESws.dll" publishTime="12/14/2017 09:35:10" />
    <file relUrl="wsUpdateResource/wsUpdateResource.asmx" publishTime="10/25/2017 22:17:30" />
    <file relUrl="bin/iMESDAO.pdb" publishTime="10/25/2017 11:20:41" />
    <file relUrl="Global.asax" publishTime="10/25/2017 22:17:29" />
    <file relUrl="bin/udSYS.pdb" publishTime="12/14/2017 05:48:15" />
    <file relUrl="bin/iMESProjectBase.dll" publishTime="10/06/2017 10:30:47" />
    <file relUrl="bin/kcSYS.pdb" publishTime="11/15/2017 18:24:37" />
    <file relUrl="bin/MESws.pdb" publishTime="12/14/2017 09:35:10" />
    <file relUrl="bin/Npgsql.dll" publishTime="10/06/2017 10:30:47" />
    <file relUrl="bin/udSYS.dll" publishTime="12/14/2017 05:48:15" />
    <file relUrl="bin/Newtonsoft.Json.dll" publishTime="10/06/2017 10:30:47" />
    <file relUrl="bin/udMESParameterFunction.dll" publishTime="12/14/2017 05:48:12" />
  </publishProfile>
</publishData>